[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageWriterClass

TFPCustomImageWriterClass - class of TFPCustomImageWriter

## Declaration

Source position: fpimage.pp line 220

`type TFPCustomImageWriterClass = class of TFPCustomImageWriter;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .